#featured-resources .table-content .flex-wrapper { flex-direction: row }
#calculators-swiper .table-line { flex-direction: column }

#guides p + h3 { margin-top: var(--space-4); }


#buttons {
    padding: 32px;
    color: var(--font-color-gray-light);
}

#buttons a.box { font-size: var(--font-size-xl) }

#guides .table-line { justify-content: flex-start; }
.table-line,
.table-content { padding: var(--space-4); }

.box {
    background-color: white;
    border-color: #BFB5B5;
}

.table-line .big { width: 40% }

#side-anchor {
	background-color: white;
	padding: var(--space-4);
	border-radius: 25px;
	padding-bottom: 0;
}

#side-anchor h3 {
	font-size: 30px;
	font-weight: bold;
}

#side-anchor ul {
	list-style: none;
	padding: 0;
}
#side-anchor ul li {
	border-bottom: 1px dashed var(--font-color-gray-light);
	padding: var(--space-3) 0;
}

#side-anchor p,
#side-anchor ul li a {
	color: var(--font-color-gray-light);
	text-decoration: none;
}

.table-content .base-btn { border-radius: 15px; }
.featured { color: var(--font-color-gray); }
.featured strong { color: black; }
